lighty-enable-mod for Perl, Python and Ruby

Bug #1290140 reported by Fred on 2014-03-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lighttpd (Ubuntu)
Undecided
Unassigned

Bug Description

To enable PHP, I just do.

sudo apt-get install php5-cgi
sudo lighty-enable-mod fastcgi
sudo lighty-enable-mod fastcgi-php

...and SHAZAM! It's done!
That's all I do!

Can you add a so that I can use lighty-enable-mod to enable Perl, Python and Ruby just as easy?

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers